Subject: New Reply Received - Request for pick up- return item
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 09:44:24 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Request for pick up- return item  Ticket comment <div dir="ltr">Dear CSTeam.<div>
<br>How long would it take for your shipping partner to collect my return item or should I take it to the nearest shop?</div>
<div><br></div>
<div>I hope you will act as soon as possible. This complaint has been more than a month now.</div>
<div><br></div>
<div>Jeanette Soriano</div>
<div>0529370694</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jun 10, 2021 at 2:20 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2597883</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Hi Jeanette,</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We have checked and we would like to inform due to some issues with our shipping partner we have created another return request and assigned it to new collection, so the will contact you soon to arrange the delivery.  </div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2597883